| Experion HS R530.1 User Assistance

# Tagged signal

## Devices supported

The following table lists the devices that support Tagged Signal, and their formats.

Device | Supported Address Format | Range
--- | --- | ---
UMC800 | TAG [n] [param] | [n] = 1 to 500
HC900 Hybrid controller. | TAG [n] [param] | [n] = 1 to 1,000

## Parameters

The following table lists the details of the Tagged Signal parameters.

Param | Address Line | Param Format | Access | Devices
--- | --- | --- | --- | ---
Tagged Signal Value | TAG [n] VALUE1 The default Parameter if only 'TAG [n]' is entered. | Floating Point | RO | UMC800, HC900